<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/button/btn-neon-3.css">
    <title>Document</title>
</head>
<body>
    <a href="javascript:void(0);">
        <span></span>
        <span></span>
        <span></span>
        <span></span>
        Neon Button
    </a>
    <a href="javascript:void(0);">
        <span></span>
        <span></span>
        <span></span>
        <span></span>
        Neon Button
    </a>
    <a href="javascript:void(0);">
        <span></span>
        <span></span>
        <span></span>
        <span></span>
        Neon Button
    </a>
</body>
</html>